Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

BAT 4.3

I had BAT 4.2 installed before I upgraded to 3.2. Now I need to install BAT 4.3. I go to "Install Plugins" and it does not have BAT in the list. What am I missing or doing wrong? I really would like to install BAT 4.3.

2 REPLIES
Cisco Employee

Re: BAT 4.3

It should be the second one in the list. Called Cisco Bulk Administration tool. If you can't find it in the plugins look c:\ciscoplugins\server\. It is the one called bulkadministrationtool.exe.

Hope this helps,

-Mckee

New Member

Re: BAT 4.3

That did it. It wasn't in the plugins list but running the program directly got it upgraded. Thanks for the info.

81
Views
0
Helpful
2
Replies
CreatePlease login to create content